# Class: AdminGetRegionsRegionFulfillmentOptionsRes

[internal](../modules/internal-22.md).AdminGetRegionsRegionFulfillmentOptionsRes

## Properties

### fulfillment\_options

• **fulfillment\_options**: [`FulfillmentOption`](internal-22.FulfillmentOption.md)[]

#### Defined in

medusa/dist/api/routes/admin/regions/index.d.ts:21
